@font-face {
  font-family: 'Lato light';
  font-style: italic;
  font-weight: 400;
  src: local('Lato'), local('Lato'), url(http://themes.googleusercontent.com/static/fonts/lato/v7/oUan5VrEkpzIazlUe5ieaA.woff) format('woff');
}
@font-face {
  font-family: 'Myriad Pro';
  font-style: normal;
  src: local('Myriad Pro'), local('Myriad Pro'), url(myriadpro-regular-webfont.woff) format('woff');
}
a{ margin:0px; padding:0px; text-decoration:none; font-style:normal;font-family:"Myriad Pro"}
a:hover{ margin:0px; padding:0px; text-decoration:none; font-style:normal;font-family:"Myriad Pro"}
a:visited{ margin:0px; padding:0px; text-decoration:none; font-style:normal;font-family:"Myriad Pro"}
A.linkTopo:link, A.linkTopo:visited{ text-decoration:none; color:#ffffff; display:block; padding:3px 0; float:right; width:175px; text-align:center; font-weight:normal}A.linkTopo:hover{ text-decoration:none; color:#FADEAD; display:block}
A.linkTopo1:link, A.linkTopo1:visited{ text-decoration:none; color:#ffffff; display:block; padding:3px 0; float:right; width:120px; text-align:center; font-weight:normal}A.linkTopo1:hover{ text-decoration:none; color:#FADEAD; display:block}
A.linkTopo2:link, A.linkTopo2:visited{ text-decoration:none; color:#ffffff; display:block; padding:3px 0; float:right; width:80px; text-align:center; font-weight:normal}A.linkTopo2:hover{ text-decoration:none; color:#FADEAD; display:block}
#divServicos{background-image:url(../images/fundoMenuTopo.png); background-repeat:repeat-x; float:left; position:absolute; z-index:100; width:180px; padding:10px;}
#divContato{background-image:url(../images/fundoMenuTopo.png); background-repeat:repeat-x; float:left; position:absolute; z-index:100; width:180px; padding:10px; margin-left:-50px;}

::-webkit-input-placeholder {
   color:#EEE;
}

:-moz-placeholder {
   color:#EEE;
}

::-moz-placeholder {
   color:#EEE;  
}

:-ms-input-placeholder {  
   color:#EEE;  
}

.formulario{ color:#FFF; font-size:18px; font-weight:normal; margin-top:30px}
input[type="text"], input[type="email"], input[type="tel"], textarea, input[type="date"] {vertical-align: middle;border: 1px solid #FFF;color: #FFF;background-color: transparent;padding: 0 17px;height: 41px;line-height: 41px;-webkit-transition: all 0.4s ease;-moz-transition: all 0.4s ease;-ms-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;border-radius: 10px;font-family: "Open Sans", sans-serif;width: 100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;margin-bottom: 20px;font-size: 14px;}

select {vertical-align: middle;border: 1px solid #FFF;color: #FFF;background-color: transparent;padding: 0 17px;height: 41px;line-height: 41px;-webkit-transition: all 0.4s ease;-moz-transition: all 0.4s ease;-ms-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;border-radius: 10px;font-family: "Open Sans", sans-serif;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;margin-bottom: 20px;font-size: 14px;}

input[type="text"]:hover, input[type="text"]:focus, input[type="email"]:hover, input[type="email"]:focus, textarea:hover, textarea:focus, input[type="password"]:hover, input[type="password"]:focus, input[type="tel"]:hover, input[type="tel"]:focus, input[type="date"]:hover, input[type="date"]:focus, select:hover, select:focus {border: 1px solid #FFF;background-color:transparent;}

select:focus {border: 1px solid #FFF;background-color:transparent;}

textarea {resize: none;width: 100%;height: 100px;padding: 8px 10px;line-height: 1.5;}

.btn {
  -webkit-border-radius: 8;
  -moz-border-radius: 8;
  border-radius: 8px;
  color: #ffffff;
  font-size: 20px;
  padding: 5px 10px 5px 10px;
  text-decoration: none;
  border:1px solid #FFF;
  background-color:transparent;
  cursor:pointer;
}



html, body {margin:0; padding:0; font-family:"Lato"; color:#666666; background-color:#F2F3F5 }

.clear{ clear:both}
.topo{background-image:url(../images/bgTopo.png); background-repeat:repeat-x; position:fixed; top:0px; z-index:10; height:117px; width:100%; margin-bottom:-10px; z-index:1000}
.centro{ width:1002px; margin:0px auto}
.marcadorAspas{ color:#A12F31; font: italic 20px Tahoma, Geneva, sans-serif; background-image:url(../images/aspas.png); background-repeat:no-repeat; background-position:left center; padding-left:35px; padding-top:10px}
.marcadorAspasCinza{ color:#666666; font:20px Tahoma, Geneva, sans-serif; background-image:url(../images/aspas2.png); background-repeat:no-repeat; background-position:left center; padding-left:35px; padding-top:10px}
.rodapeLargo{ background-color:#187CAE; padding:10px 0}
.boxRodape{ float:left; width:215px; height:100px; margin:10px 22px 10px 10px}
A.linkRodape1:link, A.linkRodape1:visited, A.linkRodape1:hover{ text-decoration:none; color:#FFF; font-size:16px; border-bottom:1px solid #C4CEDB; padding-bottom:5px; display:block; margin-bottom:10px}
A.linkRodape2:link, A.linkRodape2:visited, A.linkRodape2:hover{ text-decoration:none; color:#FFF; font-size:14px; display:block; margin-bottom:4px; font-weight:normal}
A.linkRodape:link{color:#FFF; text-decoration:none; font-size:14px; font-family:"Myriad Pro"; margin:0px; padding:0px}
A.linkRodape:visited{color:#FFF; text-decoration:none; font-size:14px; font-style:normal; font-family:"Myriad Pro"; margin:0px; padding:0px}
A.linkRodape:hover{color:#CCC; text-decoration:none; font-size:14px; font-style:normal; font-family:"Myriad Pro"; margin:0px; padding:0px}

A.linkRodapeGrande:link{color:#FFF; text-decoration:none; font-size:16px; font-family:"Myriad Pro"; margin:0px; padding:0px}
A.linkRodapeGrande:visited{color:#FFF; text-decoration:none; font-size:16px; font-style:normal; font-family:"Myriad Pro"; margin:0px; padding:0px}
A.linkRodapeGrande:hover{color:#CCC; text-decoration:none; font-size:16px; font-style:normal; font-family:"Myriad Pro"; margin:0px; padding:0px}

A.linkReceita:link { color:#701F1F; font: italic 20px Verdana, Geneva, sans-serif; text-decoration:none; padding:5px 10px;background-color:#FDF6E8}
/*A.linkReceita:active, :visited {color:#701F1F; font: italic 20px Verdana, Geneva, sans-serif; text-decoration:none; padding:5px 10px; }*/
A.linkReceita:hover {color:#FFF; font: italic 20px Verdana, Geneva, sans-serif; text-decoration:none; padding:5px 10px; background-color:#8A2626}

.linkAnterior{ float:left; margin-top:-150px; margin-left:-40px;}
.linkProximo{ float:right; margin-top:-150px; margin-right:40px; z-index:100}

.linkAnteriorReceitas{text-decoration:none;color:#333333; padding:0px 4px}
.linkProximoReceitas{text-decoration:none;color:#333333; padding:0px 4px }
.linkNumeroAtivo{text-decoration:none;color:#333333; padding:0px 4px}

.linkNumero{ color:#333333; text-decoration:none; padding:0px 4px}

A.linkProdutos:link, A.linkProdutos:visited{ text-decoration:none; color:#4B4B4B; font-size:15px; margin-bottom:10px;font-family:"Myriad Pro"}
A.linkProdutos:hover{ text-decoration:none; color:#959595; font-size:15px; margin-bottom:10px;font-family:"Myriad Pro"}
.marcador{ color:#187CAE; font-size:22px; font-weight:normal;font-family:"Myriad Pro"}
.marcadorEmpresa{ color:#187CAE; font-size:22px; font-weight:normal;font-family:"Myriad Pro"; background-image:url(../images/bgMarcador.png); background-repeat:no-repeat; display:block; height:57px; width:292px; text-align:center}
.marcador2{ color:#40929E; font-size:25px; text-transform:uppercase;font-family:"Myriad Pro"}

.ajustaLink{ position:relative; display:block; height:2px; float:left; width:2px; margin-top:-120px}

/* Essential slider functionality (never changes) */
	.plusslider { overflow: hidden; position: relative; }
	.plusslider-container { position: relative; }
	.plusslider .child { float: left; }
	.plustype-fader .child { display: none; position: absolute; left: 0; top: 0; } /* only applies to fader type (not slider) */
	.plustype-fader .current { z-index: 5; } /* only applies to fader type (not slider) */
	.plusslider a img { border: none; } /* prevent blue borders in IE, which break "slider" type by altering the spacing */
/* No-javascript fallback (change "#slider1" selectors below to suit your html) */
	#slider1 > * { display: none; }
	#slider1 > *:first-child { display: block;background: url(../images/bgSlide.png); background-repeat:repeat-x; margin-top:5px }
/* Position the nav arrows & pagination controls */
	#slider1-wrapper {position: relative; /* so child elements (nav arrows and pagination controls) can be positioned absolutely against this */
		display: inline-block; /* make wrapper div the size of its contents */
		zoom: 1; *display: inline; /* make inline-block work in IE6/7 */}
	.plusslider {/* create space for nav arrows */margin: 0 0px 0px 0px;}
	.plusslider-arrows .prev {/* place "prev" arrow to the left of the slider */position: absolute;top: 40%;left: 0;z-index: 60;}
	.plusslider-arrows .next {/* place "next" arrow to the right of the slider */position: absolute;top: 40%;right: 0;z-index: 60;}
	.plusslider-pagination-wrapper {/* place pagination controls below the slider */position: absolute;bottom: 0px;left: 50%; /* center horizontally (works with child's "position:relative; left:-50%;") */}
	.plusslider-pagination {/* center horizontally (works with parent's "position:absolute; left:50%;" -- see http://stackoverflow.com/a/1777282/477513 ) */
		position: relative;left: -50%;}
/* Style the nav arrows & pagination controls */
	.plusslider-arrows,
	.plusslider-pagination {/* reset default list styles */list-style: none;margin: 0;padding: 0;}
	.plusslider-arrows li {text-indent: -9999px; /* hide the text */cursor: pointer;}
	.plusslider-arrows .prev {background: url(../images/arrow-prev.png) no-repeat 0 0;width: 25px;height: 60px;}
	.plusslider-arrows .next {background: url(../images/arrow-next.png) no-repeat 0 0;width: 25px;height: 60px;}
	.plusslider-pagination li {/* line these up in a row */float: left;margin-left: 5px;/* make them look like little buttons */text-indent: -9999px;background: url(../images/pagination.png) no-repeat 0 0;width: 22px;height: 25px;cursor: pointer; margin-bottom:5px}
	.plusslider-pagination li.current {background-position: 0 -26px;}
/* Slide contents (non-image slides) */
	.slide1 { display:block}
	.quotation {text-align: center;width: 100%;height: 793px; }
	.bgSlide{ z-index:1; float:left; width:100%; margin-top:103px }
	
	


A.fecharPoupup:link, A.fecharPoupup:visited{ background-image:url(../images/fechar.png); background-repeat:no-repeat; background-position:center center; width:30px; height:30px; display:block; text-decoration:none; float:none; margin:0px auto; margin-bottom:20px}
.PopupClass {
width: 100%;
height:auto;
display:block;
position: absolute;
top:20%; 
z-index: 10000; text-align:center
/*background-color:#FFF*/
}
.moldeConteudo{
background-color:#FFF;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
-ms-border-radius: 8px;
-o-border-radius: 8px;
border-radius: 8px;
padding:5px;
display:block;
}
.modalAmarelo{ color:#FDE101; font-size:13px; margin:20px 0 10px 0; display:block; text-transform:uppercase}
.modalAzul{ color:#0177DB; font-size:20px; margin:10px 0; display:block}
.modalBoxVermelho{ background-color:#FF173E; padding:10px; color:#FFF; font-size:13px; margin:15px 0; -webkit-border-radius: 8px;-moz-border-radius: 8px; -ms-border-radius: 8px; -o-border-radius: 8px; border-radius: 8px;}
.modalBoxVermelho p{ display:block; margin:7px 0; font-size:18px}
.modalGeral{ width:100%;
	height:100%;
	position:fixed;
	top:0px;
	left:0px;
	background:rgba(0,0,0,0.75); z-index:70000}
#mascara{
    display:block;
    position:absolute;
    left:0;
    top:0;
	width:100%; height:100%;
    z-index:9000;
    background-color:#000;
	background: rgba(0,0,0,0.8);
}